.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-18a1a808-a5c4-7f84-dd95-e5e443acec62 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18a1a808-a5c4-7f84-dd95-e5e443acec62 img {
max-height: 35vh !important;
}.lfr-layout-structure-item-32d90155-af60-bd06-1942-9bbdc777414a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-086d289b-488f-42e0-fe14-ae7c64387f50 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c340a526-a3f4-5d31-e3a8-7eeda76b161c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-c39ddea3-43dc-7619-2341-f0002dad3753 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dcdbe237-4ea6-ad0f-deb1-c6407b990953 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5bb55222-a15a-c0e6-3c9f-d063cc968dad {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0c997456-2767-5d14-f0a9-11a120a36855 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da6ffd2e-2366-e0cc-1ed0-168ac0c62734 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-da6ffd2e-2366-e0cc-1ed0-168ac0c62734 img {
max-height: 35vh !important;
}.lfr-layout-structure-item-f9bce938-83b7-a6e8-7ba4-c6a86df835dd {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-218b5a3b-25ab-5228-9a81-ea3f2eb741b3 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ddef6a9b-006b-83c7-ee64-fac4a67fb5a3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-19f0e0ea-78f9-4093-39bd-3382fe3c1195 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50c2161e-250b-6261-e090-98a5b2a3abe6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9705bbf9-69b9-a76e-a122-c2f34238ccb1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9f109b1f-dffa-83e7-0043-32576b277f25 {
display: none !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9c184f5-3f39-01d7-b96d-a4333ec10de5 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aeb5c5cf-9b7f-0be7-95e4-31c3857fcbec {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4657892e-46ab-8529-1652-c0e903bc1210 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-11fadd0d-175f-abd6-37f6-d286d3156883 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11fadd0d-175f-abd6-37f6-d286d3156883 img {
max-height: 35vh !important;
}.lfr-layout-structure-item-b3d35934-b407-a28a-d811-333265029688 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8c948da3-f85b-60ff-0e9d-f6709f3c1ed0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-0fb5ea80-8f8d-c8d5-ce73-181a56c7c646 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89a28402-2e0c-2dbe-c1ee-6659b871c92f {
display: none !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80154ed2-9748-3673-1615-1715c0832f4f {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-9af81f62-d0e1-b941-569e-f1e04caf67ae {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e1fa33e0-dca0-94e3-6164-b52f8a2e4dc8 {
background-color: #f4faf1 !important;
border-color: #f4faf1 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d68f8f1-109c-b88e-0d37-a8d66382ac13 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a083da26-f2d2-e444-4c1e-fcdcadcb2ee8 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-135cb5ed-6cb7-6fe5-218e-b459585d0ccd {
display: none !important;
}
.lfr-layout-structure-item-135cb5ed-6cb7-6fe5-218e-b459585d0ccd {
margin-bottom: -10px !important;

}.lfr-layout-structure-item-241bbdfe-ac67-abaf-467c-b4ffee66b6a2 {
display: none !important;
}
.lfr-layout-structure-item-c0c1ebbf-d4da-e8a7-b755-3d048eb40d69 {
display: none !important;
}
.lfr-layout-structure-item-4ede2293-baaf-0b65-8580-f7a87b95f6ec {
background-color: #f4faf1 !important;
border-color: #f4faf1 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79598d1c-bd49-3abf-0751-f73d97b0c9b5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1bef9b5f-392d-13f5-7b6c-2874aadb3224 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-61ff905a-4310-7d99-a178-fa5ebf61ebe8 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e9893251-a778-42bd-b617-fc375df8c183 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9893251-a778-42bd-b617-fc375df8c183) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9893251-a778-42bd-b617-fc375df8c183 {
background-size: 30px;
background-position: 0 0;
}
.lfr-layout-structure-item-e9893251-a778-42bd-b617-fc375df8c183 .text-primary.mr-2 {
  width: 30px;
}

.lfr-layout-structure-item-dbe91317-c8b2-c623-4ff7-21f8d9f5abff {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6e917bd-ec5b-f19c-3cf8-6c4a83caacb9 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2a47ea0-1f38-9eef-e69e-54fcbf137ee6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5824fdd7-f6cf-8e6d-f3d9-18ce78dd0b28 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8b8dbed-a860-0962-2299-b5a0c16b1b65 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7524bb4-4277-40d7-3b48-9f3792c8447e {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2d353af-a570-2924-d0df-8141f60132e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2d353af-a570-2924-d0df-8141f60132e1) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-57d5fa4d-4ead-368b-2e6e-76c5828813f9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-83a9d5b3-20f9-cafa-8e68-864d87a860a0 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5872810-a0cc-9cfc-5556-45f318da02d8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be12e2cf-1a62-7bca-aaab-c35096452cde {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09addb0d-be2f-310c-3036-5e60c3e9a334 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6ed3624-05bf-2bcf-2236-99a877fcebf5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-79e08478-c2fb-fa2b-5f31-a3cc03544045 {
background-color: #f4faf1 !important;
border-color: #f4faf1 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1919986e-0722-65d7-16df-8ac232ed4bd4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1919986e-0722-65d7-16df-8ac232ed4bd4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-438b836c-a457-029e-fb24-c6e811ee1efb {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5f6d0034-73be-541a-f09a-f54c534a180c {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-363e1e4f-1196-0098-8bd1-30e07433eb4f {
background-color: #f4faf1 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-363e1e4f-1196-0098-8bd1-30e07433eb4f {
background-color: #ebf5e1;
}.lfr-layout-structure-item-d735cc58-29a3-aac7-07fb-289515d1ee9c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fda69ef6-a3fe-f99a-9bc9-d8925988ca61 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7755bf3-c300-7e4f-f655-dc87b88ced00 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1a18d4d7-f4a4-c606-a637-20d730d85de7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d79b731c-abdc-cb92-491a-04e7b393f712 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-d2d353af-a570-2924-d0df-8141f60132e1 {
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-1919986e-0722-65d7-16df-8ac232ed4bd4 {
min-height: 400px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dcdbe237-4ea6-ad0f-deb1-c6407b990953 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e9c184f5-3f39-01d7-b96d-a4333ec10de5 {
display: block !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d2d353af-a570-2924-d0df-8141f60132e1 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-83a9d5b3-20f9-cafa-8e68-864d87a860a0 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1919986e-0722-65d7-16df-8ac232ed4bd4 {
min-height: 300px !important;
min-width: 50% !important;
}
}